import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSecurityPrintComponent } from './kw-security-print.component';

describe('KwSecurityPrintComponent', () => {
  let component: KwSecurityPrintComponent;
  let fixture: ComponentFixture<KwSecurityPrintComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSecurityPrintComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSecurityPrintComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
